Bug 172578 - HWCERT: HP ProLiant DL380 G4
HWCERT: HP ProLiant DL380 G4
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://h18004.www1.hp.com/products/qu...
Hewlett Packard
:
Depends On:
Blocks: 148885
  Show dependency treegraph
 
Reported: 2005-11-07 09:58 EST by Chris Moore
Modified: 2007-08-22 16:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 16:35:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Moore 2005-11-07 09:58:31 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HP
Model:          ProLiant DL380 G4
Vendor:         Hewlett Packard
Category:       Server
Reporter:       cmoore@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ProLiant_DL380_G4-Nishant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2c4246025af138daa991e941059d1a0e/rhr2-ProLiant_DL380_G4-Nishant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Chris Moore 2005-11-07 09:59:15 EST
This is an update to validate Dual Core processors on the already-certified
ProLiant DL380 G4.
Comment 2 Chris Williams 2005-12-07 16:35:42 EST
Closing this BZ, updated test results for both arches in BZ 172333

Note You need to log in before you can comment on or make changes to this bug.